html {
    font-size: 14px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}  
body {
    margin: 0 auto;
    padding: 0;
    background-color: #eee;
}
label {
    font-weight: 500;
    color: #333;
}
input[readonly] {
    background-color: lightcyan;
    color: #333;
}

/* FROM LOGIN_MAIN.CSS

* {
    font-family:Calibri, sans-serif;
    font-size: 16px;
}
body {
    text-align: center;
}
h3 {
    margin-top: 30px;
    color:darkblue;
}
h5 {
    margin-top: 20px;
    font-size: small;
    font-weight: lighter;
} 
*/

/*  FROM MENU.CSS       */

.closer {
    position: absolute;
    top: 10px;
    right: 20px; 
    color: red;
    font-size: 1rem;   
}

.header { 
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    background: white;
    color: #333;
    position: sticky;
    top: 0;
}
.main-title {
    color: blue;
    font-size: 20px;
    font-weight: 500;
}
.titles {
    background-color: #ccc; 
    color: #333; 
    font-weight: 500;
}
.row0 {
    background-color: #f0f0f0;
}
.row1 {
    background-color: #ffffff;
}
.content {
    background-color: lavender;
}
.footer {
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    background-color: white; 
    color: blue; 
    font-weight: 500;
}

.aved-container {
    background-color: lavender;
    max-width: 75%;
}
.aved-btn {
    margin-top: 5px;
} 
.col-form-label {
    color: #333;
}


.btn-view, .btn-edit, .btn-delete {
    background: none;
    outline: none;
    border: none;
    padding: 2px 3px;
    border-radius: 8px;
    font-size: 0.9rem;
    font-weight: 500;
    cursor: pointer;
}
.btn-view { color:green; }
.btn-edit { color: blue; }
.btn-delete { color: red; }
.btn-view:hover { background:green; color: #f0f0f0; }
.btn-edit:hover { background: blue; color: #f0f0f0; }
.btn-delete:hover { background: red; color: #f0f0f0; }

/*****************************************************/

/*  FOR TESTING SIZES */

/*  Media - xs, sm, md  */

@media screen and (max-width: 992px) {
    .aved-container {
        background-color: white;
    }
}

/*  Media - lg  */

/* @media screen and (min-width: 993px) and (max-width: 1200px) {
    .container {
        background-color: rgb(240, 113, 202);
    }
    .col-form-label {
        color: #333;
    }
} */

/*  Media - xl, xxl  */

/* @media screen and (min-width: 1200px) {
    .container {
        background-color:rgb(101, 178, 203);
    }
    .col-form-label {
        color: #333;
    }
} */
